@charset "utf-8";
/* CSS Document */
            body {
                margin:0;
                padding:0;
                line-height:115%;
                font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3",
				"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
                font-size:14px;
				width:320px;
				overflow : hidden ;
 				-webkit-text-size-adjust: none;
             }
 /* header */
			#header {
				margin:0;
				padding:0;
				top:0;
				position:fixed;
				width:100%;
				height:70px;
			}
			#section {
				margin:5px;
				overflow:auto;
				display:inline;
				height:0px;
/*heightはjsで制御
*/
				top:70px;
				position:absolute;
/*				height:103px;
				top:150px;
*/				width:98%;
/*				position:absolute;
*/			}
            #langmode-icon, #chglangmode-icon{
            	display:none;
            }
            #chglangmode-icon_MP{
            	position:absolute;
            	bottom:0;
            	right:0;
                width:50px;
                height:50px;
                cursor:pointer;
                z-index: 10;
            }
            #phone_title {
                margin:0px auto;
				padding:0;
                width:auto;
				height: 20px;
				line-height: 20px;
				border-top: 1px solid #cdd5df;
				background-image: -webkit-gradient(linear, left top, left bottom, from(#AFBCCC), to(#6d84a2));
				background-color: #b0bccd;
/*				background-color: black;
				background-image: -webkit-gradient(linear, left top, left bottom, from(#b0bccd), to(#6d84a2));
*/
				border-bottom: 1px solid #2d3642;
				font-size: 16px;
				font-weight:bold;
				color: #fff;
				text-align: center;
				text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
				white-space: nowrap;
				overflow: hidden;
				text-overflow: ellipsis;
				outline: 0!important;
            }
            #phone_title a {
            	text-decoration: none;
            }
			#phone_info{
			}
/*			.phone_info_button {
				-webkit-border-image: url(./img/infoButton.png) 0 5 0 5;
				-moz-border-image: url(./img/infoButton.png) 0 5 0 5;
			}
*/
/* searcharea */
            #searcharea {
/*                padding:5px;
				margin:5px;
                text-align:center;
				float:left;
*/
                margin:0px;
                padding:5px;
				background: #c5ccd4 url(pinstripes.png);
				background-image: url(./img/pinstripes.png);
				background-position-x: initial;
				background-position-y: initial;
				background-size: initial;
				background-repeat-x: initial;
				background-repeat-y: initial;
				background-attachment: initial;
				background-origin: initial;
				background-clip: initial;
				background-color: rgb(197, 204, 212);

            }
			#textfield{
				width:90%;
                margin:0px auto;
                padding:5px;
				font-size:large;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				background: white;
				color: black;
            }
			#textfield:hover{
				box-shadow: 0px 0px 20px 10px #fff4bf;
			}

			#searchbutton {
				display:none;
			}
			#searchbutton:hover{
				-moz-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #fff4bf;
				-webkit-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #fff4bf ;
			}
			#searchbutton:active{
				background: -moz-linear-gradient(top,#FFF 0%,#cccccc);
				background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#cccccc));
				border-radius: 20px;
				-moz-box-shadow: inset 2px 2px 1px #9fb7d4, 0px 0px 20px 10px #ffe97f;
				-webkit-box-shadow: inset 2px 2px 1px #9fb7d4, 0px 0px 20px 10px #ffe97f;
				width: 80px;
				padding: 10px 0;
			}
			#recStatus, #micbutton{
				display: none;
			}

/* result */
            #result {
                margin:0px 0px;
				height:auto;
				position:relative;
				top:0px;
				bottom:150px;
            }
            .dl {
				background-color:white;
				border-bottom:1px solid #b9b9b9;
				padding:10px;
            }
            .left_part {
                width:100%;
				overflow: none;
            }
				.midashi {
					font-weight:bold;
					float:left;
				}
				.roman {
					float:left;
				}
				.roman:before {
					content: "　[　";
				}
				.roman:after {
					content: "　]　";
				}
            .middle_part {
				width:100%;
				line-height: 1.5;
                margin-left:0px;
				overflow: auto;
            }
				.explanation {
				}
					.notes {
					}
						.orthography {
							font-size:larger;
						}
						.orthography:before {
							content: "【";
						}
						.orthography:after {
							content: "】";
						}
						.level {
							color:gray;
						}
						.pos {
							color:gray;
							font-style:italic;
						}
						.corpus{
							display:none;
						}
					.transcription_en {
						font-size:larger;
						font-weight:bold;
					}
					.examples {
						display:none;
					}
				.right_part {
					overflow: auto;
					display:none;
					}
					.imageoftheword {
					}
					.img {
						float:left;
						max-height: 100%;
						max-width: 100%;
					}
					.linktogoogle {
						font-size:smaller;

					}
				.phone{
					width:80%;
					border-radius:5px;
					padding:5px;
				}
				.phone > *{
					margin:2px;
				}
				.examples_phone{
				}
				.right_part_phone{
				}
				.corpus_phone{
				}

/* pager */

/*	.panel{
		background-color:#9fb7d4;
		box-shadow:2px 2px 5px 0.5px rgba(0,0,0,0.4) ,
					-1px -1px 1px 1px rgba(0,0,0,0.4) inset;
		border:solid 0.5px #9FB7D4;
		padding:5px;
		font-size:12px;
		text-shadow:-1px -1px 2px rgba(0, 0, 0, 0.4), 1px 1px 1px rgba(255, 255, 255, 0.5);
		position:relative;
		height:40px;
}
*/
	#header > .panel{
		display:none;
}
	.number_of_hits{
		height:15px;
	}
	.pager a{
		text-decoration:none;
	}
	.pager{
		padding:5px 10px 5px 10px;
		box-shadow:1px 1px 1px 1px rgba(0,0,0,0.4) inset;
		border-radius: 20px;
		background-color:#8599b2;
		height:15px;
	}

	.page {
		border:solid 0.5px #9FB7D4;
		box-shadow:2px 2px 2px rgba(0,0,0,0.4) inset;
		width:20px;
		float:left;
		text-align:center;
		margin:1px;
		font-weight:normal;
	}

	.page_current {
		background-color:#ffb2f2;
		color:#ff002a;
	}
	.page_other{
		background-color:#fff;
		color:black;
	}

	.page:hover{
		background-color:#cad39e;
		color:white;
		text-decoration:none;
	}

	.page_nav{
		text-align:center;
		background: -moz-linear-gradient(top,#f5f5f5 0%,#cccccc);
		background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#cccccc));
		border-radius: 20px;
		-moz-box-shadow: 1px 1px 2px rgba(000,000,000,0.8);
		-webkit-box-shadow: 1px 1px 2px rgba(000,000,000,0.8);
		width: 30px;
		margin:1px;
		padding:0 5px 0 5px;
		float:left;
		color:black;
	}
	.page_nav:hover{
		box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #e5e5e5;
		-webkit-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #e5e5e5 ;
	}
	.page_nav:active{
		-moz-box-shadow: inset 1px 0px 2px rgba(000,000,000,0.8);
		-webkit-box-shadow: inset 1px 0px 2px rgba(000,000,000,0.8);
	}
	.page_nav.tapStyle{
		-moz-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #e5e5e5;
		-webkit-box-shadow:2px 2px 2px rgba(000,000,000,0.8), 0px 0px 20px 10px #e5e5e5 ;
	}
	.page_next{
	}

 /* footer */
	#footer {
		margin:0px 0% 0% 0%;
		text-align:center;
		font-size:12px;
		height:70px;
		width:100%;
		position:fixed;
		bottom:0;
/*		position:absolute;
		background-color:#edf2ff;
*/
				background: #c5ccd4 url(pinstripes.png);
				background-image: url(./img/pinstripes.png);
				background-position-x: initial;
				background-position-y: initial;
				background-size: initial;
				background-repeat-x: initial;
				background-repeat-y: initial;
				background-attachment: initial;
				background-origin: initial;
				background-clip: initial;
				background-color: rgb(197, 204, 212);
	}
	#footer > p{
		font-size:8px;
	}
/*	#footer > .panel > * {
		display:none;
	}
*/
 /* other */
	.hidden {
		display:none;
	}
	.visible {
		display:inline;
	}
	.clear {
		clear:both;
	}
	.strong {
		font-weight:bold;
		font-size:larger;
	}
	.caution {
		font-weight:bold;
		color:red;
	}
	#header_right{
	display:none;
/*	position:fixed;
	bottom:0px;
	height:50px;
*/	}
	.linkoff a {
		text-decoration:none;
		color:black;
	}
	.align-right{
		text-align:right;
	}

/* about this site */

	#btn {
		margin: 5px;
		text-align: right;
		float:left;
	}
	button {
		background-color:#fff4bf;
		box-shadow:2px 2px 5px 0.5px rgba(0,0,0,0.8) ,
					-1px -1px 1px 0.5px rgba(0,0,0,0.4) inset;
		border:solid 0.5px #fff4bf;
		padding:5px;
		margin:-5px 0;
		text-shadow:-0.5px -0.5px 1px rgba(0, 0, 0, 0.4), 0.5px 0.5px 1px rgba(255, 255, 255, 0.5);
	}


	#about{
		text-align:left;
		background-color: white;
		overflow:scroll;
		width:320px;
		margin: 0;
		padding:15px;
		line-height:1.5;

	}

	#about p {
	}
	#about img {
		vertical-align:middle;
	}


	#about h1 {
		color:#014D69;
		position: relative;
		font-size:14px;
	}

	#about h2 {
		border-radius: 20px;
		margin: 15px;
		padding-left:10px;
		font-size:14px;
		background-color:#1888BD;
		background: -webkit-gradient(linear, left top, right top, from(#1888BD), to(#FFF));
		color:white;
		text-shadow:1px 1px black;
	}
	#about h3 {
		padding-left:15px;
		color:#014D69;
		font-size:12px;
	}
	#close {
		display:none;
	}

#guide{
	display:inline;
}

/* front page */

#front_page{
	display:none;
	width:1000px;
	height:660px;
	background-color:snowwhite;
	font-size:14px;
}
#front_page h3{
	color:navy;
	font-weight:bolder;
	font-size:14px;
}
#front_page .white-box{
	border: solid 1px #FFFFFF;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F7F7F7), to(#FFFFFF));
	background: -moz-linear-gradient( top, #F7F7F7 0%, #FFFFFF 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 4px #C5C6C7;
	-moz-box-shadow: 0px 2px 4px #C5C6C7;
	box-shadow: 0px 2px 4px #C5C6C7;
	padding:5px 15px 5px 15px;
	margin:5px;
}
#front_leftbox {
	position : absolute;
	margin-left : 50px;
	height:520px;
	width : 650px;
 }
#front_rightbox {
	margin-left : 705px;
	margin-right : 50px;
 	height:520px;
	width:250px;

}

#phone_front_page{
	display:inline;
	width:100%;
	height:660px;
	background-color:snowwhite;
	font-size:14px;
}
#phone_front_page > img{
	width:100%;
}


#bottoms {
	width:1000px;
	margin-left : 50px;
	margin-right : 50px;
}
#feature{
	width:600px;
	height:200px;
	margin:5px;
	margin-right:15px;
	padding:10px;
	padding-left:30px;
	position:relative;
	z-index:0;
	background-color:#054A6D;
	background: -webkit-gradient(linear, left top, right top, from(#054A6D), to(rgba(255,255,255,0)));
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
}
#feature:before{
	content:"";
	position:absolute;
	background-image:url(./img/browserimage.gif);
	background-repeat:no-repeat;
	background-position:right ;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0px;
	opacity:0.7;
}

#feature .title_logo{
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
				 0px 8px 13px rgba(0,0,0,0.1),
				 0px 18px 23px rgba(0,0,0,0.1);
	line-height: 150%;
	font-size: 45px;
	font-weight:bold;
	color:white;
	top:50px;
}
#outline{
	width:610px;
	float:left;
	height:180px;
}
#news{
	width:610px;
	float:left;
	height:60px;
}
#how2use{
	height:415px;
	width:230px;
}
#how2use img{
	border:solid black 1px;
	width:200px;
}
#link2ej{
	position:absolute;
	width:230px;
	height:60px;
	font-size:x-small;
}
#link2ej .css_btn_class {
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #74b807;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #89c403), color-stop(100%, #77a809) );
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	background:-ms-linear-gradient( top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background-color:#89c403;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528009;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	-moz-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	box-shadow:inset 1px 1px 0px 0px #a4e271;
}
#link2ej .css_btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #77a809), color-stop(100%, #89c403) );
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	background:-ms-linear-gradient( top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background-color:#77a809;
}
#link2ej .css_btn_class:active {
	position:relative;
	top:1px;
}
#banners{
	margin-top:10px;
	margin-left:5px;
}
#banners a{
	float:left;
}
.playsound{
	cursor:pointer;
}
.toAnotherDic{
        margin-right:5px;
        -moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
        -webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
        box-shadow:inset 0px 1px 0px 0px #fff6af;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
        background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
        background-color:#ffec64;
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        border-radius:8px;
        border:1px solid #ffaa22;
        display:inline-block;
        color:#333333;
        font-family:Arial;
        font-size:12px;
        font-weight:bold;
        padding:0.2px 5px;
        text-decoration:none;
        text-shadow:0px 1px 0px #ffee66;
        position:absolute;
        right:0;
    }
    .toAnotherDic:hover{
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
        background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
        background-color:#ffab23;
    }